<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY dataman.windowTitle "Veri yöneticisi">
<!ENTITY selectAll.key "a">
<!ENTITY select.all.label "Tüm veri türleri">
<!ENTITY select.cookies.label "Yalnızca çerezler">
<!ENTITY select.permissions.label "Yalnızca izinler">
<!ENTITY select.preferences.label "Yalnızca tercihler">
<!ENTITY select.passwords.label "Yalnızca parolalar">
<!ENTITY select.storage.label "Yalnızca depolama">
<!ENTITY domain.search.placeholder "Alan adlarını ara">
<!ENTITY domain.search.key "f">
<!ENTITY domain.tree.domain.label "Alan adı">
<!ENTITY domain.ctx.forgetdomain.label "Bu alan adını unut">
<!ENTITY domain.ctx.forgetdomain.accesskey "u">
<!ENTITY domain.ctx.forgetglobal.label "Global verileri unut">
<!ENTITY domain.ctx.forgetglobal.accesskey "G">
<!ENTITY data.search.key "k">
<!ENTITY tab.cookies.label "Çerezler">
<!ENTITY tab.permissions.label "İzinler">
<!ENTITY tab.preferences.label "Tercihler">
<!ENTITY tab.passwords.label "Parolalar">
<!ENTITY tab.storage.label "Depolama">
<!ENTITY tab.formdata.label "Form verileri">
<!ENTITY tab.forget.label "Unut">
<!-- cookies -->
<!ENTITY cookies.description "Bu alan adı bilgisayarınızda aşağıdaki çerezleri depoladı:">
<!ENTITY cookies.tree.host.label "Web sitesi">
<!ENTITY cookies.tree.name.label "Çerez adı">
<!ENTITY cookies.tree.expires.label "Bitiş tarihi">
<!ENTITY cookies.infobox.label "Seçilen çerezle ilgili bilgiler">
<!ENTITY cookies.info.name.label "Adı:">
<!ENTITY cookies.info.value.label "İçerik:">
<!ENTITY cookies.info.host.label "Sunucu:">
<!ENTITY cookies.info.domain.label "Alan adı:">
<!ENTITY cookies.info.path.label "Yol:">
<!ENTITY cookies.info.sendtype.label "Gönderme yolu:">
<!ENTITY cookies.info.expires.label "Bitiş tarihi:">
<!ENTITY cookies.ctx.remove.label "Kaldır">
<!ENTITY cookies.ctx.remove.accesskey "R">
<!ENTITY cookies.ctx.selectAll.label "Tümünü seç">
<!ENTITY cookies.ctx.selectAll.accesskey "m">
<!ENTITY cookies.button.remove.label "Kaldır">
<!ENTITY cookies.button.remove.accesskey "R">
<!ENTITY cookies.blockOnRemove.label "Kaldırırken, listelenen web sitelerinin gelecekte çerez oluşturmasını engelle">
<!ENTITY cookies.blockOnRemove.accesskey "W">
<!-- permissions -->
<!ENTITY perm.UseDefault "Varsayılanı kullan">
<!ENTITY perm.AskAlways "Her zaman sor">
<!ENTITY perm.NeverSave "Asla kaydetme">
<!ENTITY perm.Allow "İzin ver">
<!ENTITY perm.AllowSameDomain "Aynı alan adı için izin ver">
<!ENTITY perm.AllowSession "Bu oturumda izin ver">
<!ENTITY perm.Block "Engelle">
<!ENTITY perm.host.placeholder "Bir sunucu adı girin">
<!ENTITY perm.button.add.label "Ekle">
<!ENTITY perm.button.add.accesskey "E">
<!-- preferences -->
<!ENTITY prefs.description "İçerik tercihleri, &brandShortName; uygulamasının web sitelerine özel ayarları (örn. yakınlaştırma düzeyleri) kaydetmesinin bir yoludur.">
<!ENTITY prefs.tree.host.label "Web sitesi">
<!ENTITY prefs.tree.name.label "Tercih adı">
<!ENTITY prefs.tree.value.label "Değer">
<!ENTITY prefs.ctx.remove.label "Kaldır">
<!ENTITY prefs.ctx.remove.accesskey "R">
<!ENTITY prefs.ctx.selectAll.label "Tümünü seç">
<!ENTITY prefs.ctx.selectAll.accesskey "m">
<!ENTITY prefs.button.remove.label "Kaldır">
<!ENTITY prefs.button.remove.accesskey "R">
<!-- passwords -->
<!ENTITY pwd.description "Bu alan adı için aşağıdaki parolalar kaydedilmiştir:">
<!ENTITY pwd.tree.host.label "Web sitesi">
<!ENTITY pwd.tree.username.label "Kullanıcı adı">
<!ENTITY pwd.tree.password.label "Parola">
<!ENTITY pwd.ctx.remove.label "Kaldır">
<!ENTITY pwd.ctx.remove.accesskey "R">
<!ENTITY pwd.ctx.copyPasswordCmd.label "Parolayı kopyala">
<!ENTITY pwd.ctx.copyPasswordCmd.accesskey "o">
<!ENTITY pwd.ctx.selectAll.label "Tümünü seç">
<!ENTITY pwd.ctx.selectAll.accesskey "T">
<!ENTITY pwd.button.remove.label "Kaldır">
<!ENTITY pwd.button.remove.accesskey "R">
<!-- storage -->
<!ENTITY storage.description "Bu alan adı bilgisayarınızda aşağıdaki web depolarını kullanıyor:">
<!ENTITY storage.tree.host.label "Web sitesi">
<!ENTITY storage.tree.type.label "Tür">
<!ENTITY storage.tree.size.label "Boyut">
<!ENTITY storage.ctx.remove.label "Kaldır">
<!ENTITY storage.ctx.remove.accesskey "K">
<!ENTITY storage.ctx.selectAll.label "Tümünü seç">
<!ENTITY storage.ctx.selectAll.accesskey "T">
<!ENTITY storage.button.remove.label "Kaldır">
<!ENTITY storage.button.remove.accesskey "K">
<!-- form data -->
<!ENTITY fdata.search.placeholder "Alan verilerinde arama">
<!ENTITY fdata.tree.fieldname.label "Alan adı">
<!ENTITY fdata.tree.value.label "Girilen değer">
<!ENTITY fdata.tree.usecount.label "Kullanım sayısı">
<!ENTITY fdata.tree.firstused.label "İlk kullanım">
<!ENTITY fdata.tree.lastused.label "Son kullanım">
<!ENTITY fdata.ctx.remove.label "Kaldır">
<!ENTITY fdata.ctx.remove.accesskey "R">
<!ENTITY fdata.ctx.selectAll.label "Tümünü seç">
<!ENTITY fdata.ctx.selectAll.accesskey "m">
<!ENTITY fdata.button.remove.label "Kaldır">
<!ENTITY fdata.button.remove.accesskey "R">
<!-- forget -->
<!ENTITY forget.cookies.label "Çerezler">
<!ENTITY forget.cookies.accesskey "z">
<!ENTITY forget.permissions.label "İzinler">
<!ENTITY forget.permissions.accesskey "z">
<!ENTITY forget.preferences.label "İçerik tercihleri">
<!ENTITY forget.preferences.accesskey "t">
<!ENTITY forget.passwords.label "Parolalar">
<!ENTITY forget.passwords.accesskey "a">
<!ENTITY forget.storage.label "Depolama">
<!ENTITY forget.storage.accesskey "D">
<!ENTITY forget.formdata.label "Form verileri">
<!ENTITY forget.formdata.accesskey "F">
<!ENTITY forget.button.label "Bu verileri unut">
<!ENTITY forget.button.accesskey "B">
